Announcement

Collapse
No announcement yet.

Highest vB 3.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Antonio_424
    replied
    Thank you very much for the reply

    Leave a comment:


  • Steve Machol
    replied
    3.5.8 is stable in that there are no known security holes in it.

    Leave a comment:


  • Antonio_424
    started a topic Highest vB 3.5

    Highest vB 3.5

    Is the highest vB 3.5 stable?

    I've seen loads of mods for vB 3.5 out, and I was wondering if it was stable. I know there's higher versions of vB and all but sometimes they're just a new version. (Like in phpBB 2.x and 3.x. Is it the same case here or is vB 3.5 a security risk?)
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X